Site Recovery Manager requires the corresponding version of vSphere Replication. The Site Recovery Manager installer verifies the version of vSphere Replication and stops if it detects an incompatible version.

Problem

If you install an incompatible version of vSphere Replication after you installed this version of Site Recovery Manager, the verification of the vSphere Replication version is not performed and vSphere Web Client stops working.

Cause

vSphere Web Client stops working, if you install an incompatible version of vSphere Replication after you have installed Site Recovery Manager.

Results

If the Site Recovery Manager installer detects an incompatible version of vSphere Replication or if you installed an incompatible version of vSphere Replication after you installed this version of Site Recovery Manager, you must upgrade vSphere Replication to the correct version.

For information about the compatible versions of vSphere Replication, see https://www.vmware.com/resources/compatibility/sim/interop_matrix.php.

If you cannot upgrade vSphere Replication to the correct version, unregister vSphere Replication from vCenter Server. For information about how to unregister vSphere Replication from vCenter Server, see Uninstall vSphere Replication and Unregister vSphere Replication from vCenter Server if the Appliance Was Deleted in vSphere Replication Administration.